@charset "UTF-8";
/* CSS Document */	

.cc-main-container h1, .cc-main-container h1 > strong {
    line-height: 1.1 !important;
    font-size: 38px !important;
    background: none !important;
    margin: 0px auto !important;
}

.cc-main-container h1 > span {
    line-height: 1.1 !important;
    font-size: 24px !important;
    display: block;
    margin-top: 5px;
}

.cc-brand h1:after {
    content: "";
    display: block;
    width: 40px;
    height: 5px;
    background: var(--brand-primary) !important;
    margin: 30px auto;
}

.cc-main-container h2, .cc-main-container h2 > strong {
    margin-top: 50px !important;
}

.cc-main-container h2:first-child, .cc-main-container h2:first-child > strong {
    margin-top: 0px !important;
}

.cc-main-container .cc-header h2 {
    font-size: 38px !important;
    line-height: 1.1;
    margin: 0px auto !important;
}

.cc-main-container .cc-header h2 span {
    font-size: 24px !important;
    line-height: 1.1;
}

.cc-brand h2:after {
    margin-top: 25px !important;
    margin-bottom: 30px !important;
    background: var(--brand-primary) !important;
}

.cc-main-container .cc-header2 h2 {
    font-size: 50px !important;
    line-height: 1.1;
    margin: 0px auto !important;
}

.cc-main-container .cc-header2 h2:after {
    display: none !important;
}


.cc-main-container p {
    margin: 0px 0px 18px;
}

.cc-main-container p:last-child {
    margin: 0px 0px 0px;
}

.cc-main-container ul {
    margin-bottom: 0px !important;
}

.cc-mdlrg-mrg {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.cc-mdlrg-mrg-top {
	margin-top: 30px !important;
}

.cc-mdlrg-mrg-bottom {
	margin-bottom: 30px !important;
}

.cc-header-gradient-30 {
    background: rgb(255,0,0);
    background: linear-gradient(180deg, var(--brand-secondary) 0%, var(--brand-secondary) 30%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%);
}

.cc-testimonial-card {
	background-color: #FFFFFF !important;
	margin: 0px auto !important;
	padding: 20px !important;
	border-radius: 10px !important;
}

.cc-testimonial-card img {
	margin: 0px auto 15px !important;
	max-width: 250px !important;
}

.cc-testimonial-card h3 {
	font-size: 24px !important;
}

.cc-testimonial-card p {
	font-size: 17px !important;
	text-align: center !important;
}


.cc-reviews-card {
	margin: 40px auto 0px;
	padding: 0px;
	text-align: center;

}

.cc-reviews-card h3 {
	margin: 5px auto 0px !important;
	font-size: 17px !important;
	text-align: center !important;
	color: #FFFFFF !important;
}

.cc-reviews-button,
a.cc-reviews-button {
	margin: 0px auto;
	padding: 10px;
	background-color: #FFFFFF !important;
	border: 1px solid #EBEBEB !important;
	border-radius: 10px !important;
	max-width: 250px !important;
}

a.cc-reviews-button:hover {
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF !important;
	border: 1px solid #EBEBEB !important;
	max-width: 250px !important;
	/* background-color: #00324F !important; */
}


.cc-cta {
	text-transform: uppercase !important;
	font-size: 20px !important;
}



.cc-main-container strong,
.cc-main-container b,
.font-bold {
	
}

@media screen and (max-width: 650px) {
	
	.cc-testimonial-card {
		margin: 0px auto 25px !important;
	}
	
	.cc-testimonial-card:last-child {
		margin: 0px auto !important;
	}

}